Subject: lettre ouverte à la direction de l'INRAP
From: "sg.snac-fsu" <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2011 14:45:01 +0200

Inadmissible, illogique, irresponsable, scandaleux, il n'y a plus 
aujourd'hui de qualificatif pour exprimer notre incompréhension face aux 
décisions prises par la direction de notre établissement. L'exemple de 
la base de Bourges est un nouvel épisode d'une série sans fin, qui 
démontre l'incapacité de l'établissement à bien gérer le quotidien. 
Voyez plutôt.